API sandbox

From EIK wiki

JavaScript is required to use the API sandbox.